templates:
- maven-appassembler
- base

variables:
  description: SFB 673 A4 Demos.
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/sfb673a4.git
  scm.credentials: projects.cit-ec
  sub-directory: Demos/FaOb/
  branches:
  - master
